<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2b9577f2678186440580d5b39d3580d">
  <dict>
    <!--2023-03-09 15:07:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 14:35:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
